%define name ramfile
%define version 0.1.3
%define release 1

Summary: Card file program with easy useful searching
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
License: GPL
Group: Applications/Productivity
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Prefix: %{_prefix}
BuildArch: noarch
Vendor: Tony Nelson <tonynelson@georgeanelson.com>
Requires: python>=2.3 gtk2>=2.4
Url: http://georgeanelson.com/ramfile.htm

%description
Ramfile is a card file program with easy useful searching.

Usage:  ramfile

Ramfile opens properly formatted text files as separate *cards*, and
searches by cards for search words typed in an edit field.  Ramfile can
open ramfile (or QuickFile) card files and mbox (Email) files as cards,
and can also open other text files as a single card.  On my machine,
ramfile can open a 53 MB mbox file in about 7 seconds, and search it in
2 seconds or less.  Ramfile requires GTK, and runs on Linux and
Microsoft Windows if GTK is installed.


%prep
%setup

%build
python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files -f INSTALLED_FILES
%defattr(-,root,root)
%doc README COPYING ChangeLog
